## elpa-undo-tree 0.6.4

=== debian/changelog ===
elpa-undo-tree (0.6.4-1) unstable; urgency=medium

  * Initial release. (Closes: #827679)

 -- Dmitry Bogatov <KAction@gnu.org>  Tue, 14 Jun 2016 14:53:42 +0300
