=== debian/watch ===
version=4
opts="mode=git" http://www.dr-qubit.org/git/undo-tree.git \
    refs/tags/release/([\d\.]+) debian uupdate
