## elpa-undo-tree 0.7.4

=== debian/changelog ===
elpa-undo-tree (0.7.4-1) unstable; urgency=medium

  [ David Krauser ]
  * Update to upstream version 0.7.4 (Closes: #952458)
    - Fix argument order in gv setter definitions.
    - Switch from cl to cl-lib.
    - Fix hook function issue in Emacs 27.
    - Fix some byte-compilation warnings.
    - Don't attempt to save undo history if history file is unwritable.
    - undo-outer-limit can also be null (no limit) in recent Emacsen.

  [ Nicholas D Steeves ]
  * Enable autopkgtests.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 24 Feb 2020 14:46:45 -0500

elpa-undo-tree (0.7.1-1) unstable; urgency=medium

  [ David Krauser ]
  * Update to upstream version 0.7.1
  * The upstream repository does not support shallow clones, so add
    gitmode=full to watch file to force full git clones
  * Update upstream homepage URLs
  * Update package Standards-Version to 4.4.1
    - Drop Built-Using
  * Update package Standards-Version to 4.5.0 (no changes required)
  * Switch to debhelper-compat 12
  * Drop dh-elpa version qualifier
    - Version 1.6 of dh-elpa is the oldest version we have in the repositories,
      which is newer than the minimum version required to build this package.
      Should be safe to remove the qualifier.
  * Add Rules-Requires-Root: no
  * Configure gbp to use pristine-tar.
  * Switch to xz compression for source tarballs.
  * Remove unnecessary --parallel argument to dh
    - This argument is now enabled by default
  * Add David Krauser to uploaders (Closes: #915491)
  * Update maintainer name and email address
  * Drop Dmitry Bogatov from uploaders

  [ Debian Janitor ]
  * Use canonical URL in Vcs-Browser.

 -- David Krauser <david@krauser.org>  Thu, 13 Feb 2020 22:20:26 -0500

elpa-undo-tree (0.6.4-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.16
  * Migrate Vcs-* to salsa

 -- David Bremner <bremner@debian.org>  Sun, 01 Sep 2019 09:25:24 -0300

elpa-undo-tree (0.6.4-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:12:33 -0300

elpa-undo-tree (0.6.4-2) UNRELEASED; urgency=medium

  * Team upload.
  * Correct Homepage: in d/control and Source: in d/copyright.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 20 Jun 2016 18:40:30 +0900
