=== debian/control ===
Source: elpa-undo-tree
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: David Krauser <david@krauser.org>
Build-Depends: debhelper-compat (= 12), dh-elpa
Rules-Requires-Root: no
Standards-Version: 4.5.0
Testsuite: autopkgtest-pkg-elpa
Homepage: http://www.dr-qubit.org/undo-tree.html
Vcs-Git: https://salsa.debian.org/emacsen-team/undo-tree.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/undo-tree

Package: elpa-undo-tree
Architecture: all
Depends: ${misc:Depends}, emacs, ${elpa:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs24
Description: Emacs minor mode for handling undo history as tree
 Package undo-tree provided by this package replaces Emacs' undo
 system with a system that treats undo history as what it is: a
 branching tree of changes. This simple idea allows the more intuitive
 behaviour of the standard undo/redo system to be combined with the
 power of never losing any history. An added side bonus is that undo
 history can in some cases be stored more efficiently, allowing more
 changes to accumulate before Emacs starts discarding history.
