## elpa-undo-tree 0.8.1

=== debian/changelog ===
elpa-undo-tree (0.8.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:08:57 +0900

elpa-undo-tree (0.8.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 11:32:02 +0900

elpa-undo-tree (0.8.1-1) unstable; urgency=medium

  [ Aymeric Agon-Rambosson ]
  * New upstream release.
  * Adopt the package from David Krauser (Closes: #981118).
  * Bump debhelper compat to 13.
  * Bump Standards version to 4.5.1 (no changes needed).
  * Update copyright years.
  * Update upstream URL in d/watch.

  [ Nicholas D Steeves ]

  * Drop emacs24 from Enhances (package does not exist in bullseye).
  * Update Homepage and Source for new upstream location.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sun, 31 Jul 2022 05:12:46 +0200
