=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
-Uploaders: David Krauser <david@krauser.org>
-Build-Depends: debhelper-compat (= 12), dh-elpa
+Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-elpa
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Testsuite: autopkgtest-pkg-elpa
-Homepage: http://www.dr-qubit.org/undo-tree.html
+Homepage: https://gitlab.com/tsc25/undo-tree
 Vcs-Git: https://salsa.debian.org/emacsen-team/undo-tree.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/undo-tree
 
@@ -15,7 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends}, emacs, ${elpa:Depends}
 Recommends: emacs (>= 46.0)
-Enhances: emacs, emacs24
+Enhances: emacs
 Description: Emacs minor mode for handling undo history as tree
  Package undo-tree provided by this package replaces Emacs' undo
  system with a system that treats undo history as what it is: a
