=== debian/watch ===
version=4
opts="mode=git, gitmode=full" https://gitlab.com/tsc25/undo-tree.git/ \
    refs/tags/release/([\d\.]+) debian uupdate
